:root {
    --green: #385542;
    --yeloow: #DFD1A7;
    --brown: #31261D;
    --white: #FAEFDF;
    --gray: #ddd;
    --main-color: #DFD1A7;
}

body {
    background: var(--green);
}

.iconPreload {
    animation: girar 2s linear infinite;
    -webkit-box-reflect: below 10px -webkit-linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.3));
    -webkit-box-reflect: below 10px -o-linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.3));
    -webkit-box-reflect: below 10px linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.3));
}

@keyframes girar {
    from {
        transform: rotateY(0deg);
    }
    to {
        transform: rotateY(360deg);
    }
}

.iconPreload {
    width: 100px;
}

.cd-loader-layer .loader-layer {
    background: var(--green);
}

.dwonload_btn,
.btn {
    background: var(--green);
}

.btn:hover,
button:hover {
    background: var(--main-color) !important;
    color: var(--green) !important;
}

p {
    font-size: 20px;
    color: var(--green) !important;
}

.hs_btn-dec,
.tcs-pagination_wrap,
.breadcrumbs-wrap {
    background: var(--white);
}

.dark-bg,
.nav-holder-wrap {
    background: var(--green);
}

.nav-holder-wrap {
    border: 0px;
}

.logo-holder {
    border-right: 0px;
}

.serach-header-btn {
    background: var(--yeloow);
    color: var(--green);
    border: 0;
}

.nav-holder nav li a {
    color: var(--yeloow);
}

.logo-holder img {
    top: 0;
    width: 260px;
    height: auto;
    margin-top: -35px;
}

.serach-header-btn i {
    font-size: 20px;
}

.hero-section:before,
.bg-parallax-wrap-gradien:before,
.htc_single_item_dec:before {
    background: linear-gradient(to bottom, rgba(39, 37, 53, 0) 0%, rgb(56 85 66) 100%);
}

.htc_single2 {
    margin-top: 50px;
}

.logoVideo {
    width: 100%;
}


/* ABOUT */

#about .container {
    padding: 150px 0;
}

#about .section-separator:before,
.section-separator:after {
    background: var(--green);
}

#about .section-title h2 {
    font-size: 50px;
    color: var(--green);
}

#about {
    padding: 0px 0;
}

#about:before {
    top: 0%;
    background: var(--yeloow);
}

#about:after {
    top: 20px;
    background: var(--white);
    background-image: url('../images/bg/arena.jpg');
    background-size: cover;
    background-attachment: fixed;
    border: 0px solid var(--green);
}

#about .dec-container {
    background: var(--green);
    border: 1px solid var(--green);
}

#about .dec-container:before {
    background: var(--white);
}

#about .boxed-container-title {
    background: var(--white);
}

#about .boxed-container-wrap {
    border-radius: 20px;
}

#about .boxed-container-wrap:before {
    background: rgb(56 85 66 / 51%);
}

#about .boxed-container {
    background: transparent;
    box-shadow: 0px 0px 0px 0px var(--white);
}

.graphics6 {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
    width: 300px;
}

.graphics1-1 {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 9;
    width: 300px;
}


/* END ABOUT */


/* AMENITIES */

#amenities .content-dec2 {
    background: var(--yeloow);
}

#amenities .content-dec2:before {
    /* background: var(--green); */
    background: url('../images/bg/lino.jpg');
    background-size: cover;
    background-attachment: fixed;
    border: 0;
}

#amenities .section-title h2 {
    font-size: 50px;
    color: var(--yeloow);
}

.iconSection {
    width: 50px;
}

#amenities .section-separator:before,
#amenities .section-separator:after {
    background: var(--yeloow);
}

#amenities .overlay {
    background: #292929;
    /* background: #dfd1a763; */
}

#amenities .content-inner .content-back {
    background: var(--yeloow);
}

.dec-icon:before,
.dec-icon:after {
    background: transparent;
}

.iconAmenities {
    width: 100px;
}


/* END AMENITIES */


/* ETAPAS */

.hero-image-collge-wrap {
    margin-top: 30px;
    float: left;
    padding-left: 0;
}

.hero-image-collge-wrap:before {
    left: -70px;
    bottom: -88px;
    right: 70px;
    height: 400px;
}

#stage .section-title h2 {
    font-size: 50px;
    color: var(--green);
}

#stage .content-section {
    padding: 0 0 20px 0;
    background: var(--green);
    border-radius: 15px;
}

#stage .hero-menu_header {
    margin: 30px 0 15px;
    background: var(--white);
    padding: 0;
}

#stage .hero-menu_header li.current a,
#stage .hero-menu_header li.current:before,
#stage .hero-menu_header li a:hover,
#stage .hero-menu_title h4,
#stage .signature_title_item h6 {
    color: var(--green);
}

#stage .hero-menu_header:before,
#stage .hero-menu_header:after {
    width: 0px;
    height: 0px;
    border-top: 0px;
}

#stage .hero-menu-wrap .hero-menu-item:nth-child(odd) {
    padding: 0px;
}

#stage .dec-container {
    background: #faefdf;
    border: 0px;
    padding: 20px;
}

#stage .dec-container:before {
    display: none;
}

#stage .hero-menu-item {
    width: 100%;
}

#stage .hero-menu-item img {
    width: 100%;
}

#stage .tabs-container {
    border: 0;
}

#stage .graphics1 {
    position: absolute;
    left: 0;
    bottom: 0;
}

#stage .content-dec2 {
    background: var(--yeloow);
}

#stage .content-dec2:before {
    border: 0;
    background-image: url('../images/bg/arena.jpg');
    background-size: cover;
    background-attachment: fixed;
}

#stage .hero-image-collge-wrap:before {
    background: var(--yeloow);
    border: 0px;
}

#stage .graphics8 {
    display: none;
}


/* END ETAPAS */


/* GALLERY */

#gallery {
    background-image: url('../images/bg/lino.jpg');
    background-size: cover;
    background-attachment: fixed;
}

#gallery .st-gallery:after {
    background: var(--green);
}

#gallery .st-gallery .section-title h2 {
    color: var(--yeloow);
    font-size: 80px;
}

.iconGallery {
    margin-top: 100px;
    width: 30%;
}

#gallery .st-gallery .section-title {
    top: 10%;
}

.slider-button {
    background: var(--green);
}


/* END GALLERY */


/* CONTACT */

#contact .content-dec2 {
    background: var(--yeloow);
}

#contact .content-dec2:before {
    border: 0px;
    background-image: url('../images/bg/arena.jpg');
    background-size: cover;
    background-attachment: fixed;
}

#contact .section-separator:before,
.section-separator:after {
    background: var(--green);
}

#contact .section-title h2 {
    font-size: 50px;
    color: var(--green);
}

#contact .dec-container {
    background: var(--green);
    border: 0;
}

#contact .dec-container:before {
    background: var(--white);
    border: 0;
}

#contact .contacts-card-item {
    border: 1px solid var(--yeloow);
    background: var(--white);
}

#contact .contacts-card-item i {
    font-size: 40px;
    color: var(--yeloow);
}

#contact .contacts-card-item span {
    color: var(--green);
}

#contact .contacts-card-item a {
    color: var(--green);
}

#contact .tbc-separator {
    background: var(--green);
}

#contact .commentssubmit {
    background: var(--green);
}

#contact .comment-form input,
.comment-form textarea {
    border: 1px solid var(--green);
    background: var(--white);
}

#contact .text-block-title h4,
.tbc_subtitle {
    color: var(--green);
    font-size: 30px;
}

.graphics3 {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 9;
    width: 200px;
}

#contact .graphics1 {
    position: absolute;
    left: 0;
    top: -120px;
    width: 400px;
}

#map {
    border-radius: 10px;
}

.marker {
    background-size: cover;
    width: 110px;
    height: 110px;
    cursor: pointer;
    -webkit-filter: drop-shadow(10px 10px 10px #222);
    filter: drop-shadow(10px 10px 10px #222);
}


/* END CONTACT */

.main-footer {
    background: var(--white);
}

.footer-social {
    background: var(--green);
    border: 0;
}

.footer-bottom {
    background: var(--green);
}

.copyright {
    color: var(--yeloow);
}

@media(max-width: 768px) {
    .header-top {
        height: 0;
    }
    .nav-holder-wrap {
        height: 100px;
    }
    .logo-holder {
        margin-top: 10px;
    }
    .serach-header-btn {
        display: none;
    }
    .nav-button span {
        background: var(--white);
        height: 4px;
    }
    .nav-button {
        width: 40px;
    }
    .main-menu {
        background: var(--white);
    }
    .menusb a {
        color: var(--green);
        font-size: 16px;
    }
    .graphics6 {
        width: 200px;
    }
    #about .dec-container {
        background: var(--white);
        border: 8px solid var(--green);
    }
    #about .boxed-container {
        margin: 0 30px;
        border-radius: 0;
    }
    #about .boxed-container-title {
        margin-bottom: 50px;
    }
    #amenities .container {
        background-image: url('../images/bg/lino.jpg');
        background-size: cover;
        background-attachment: fixed;
    }
    .graphics1-1 {
        width: 230px;
    }
    #stage .container {
        background-image: url('../images/bg/arena.jpg');
    }
    #stage .graphics1 {
        display: none;
    }
    #stage .graphics8 {
        position: absolute;
        top: -30px;
        right: 0;
        z-index: 99;
        display: block;
        width: 130px;
    }
    .st-gallery {
        padding: 0px 0;
    }
    .st-gallery:before {
        border: 0px solid rgba(255, 255, 255, .1);
    }
    .iconGallery {
        margin-top: 30px;
        width: 18%;
    }
    #gallery .st-gallery .section-title h2 {
        font-size: 60px;
    }
    #contact .graphics1 {
        top: -70px;
        width: 230px;
    }
    #contact .dec-container {
        background: var(--white);
    }
    #stage .graphic5 {
        display: none;
    }
    .sc-controls {
        background: rgb(56 85 66 / 67%);
        width: 90%;
    }
    /* .boxed-container {
        border-radius: 0px;
    } */
    .hero-image-collge-wrap {
        margin-bottom: 90px;
    }
    .contacts-card-item a {
        text-transform: none;
        font-size: 20px;
    }
    #map {
        border: 2px solid #385542;
        margin-top: 40px;
    }
}

@media(max-width: 414px) {
    .graphics6 {
        width: 170px;
    }
    .graphics1-1 {
        width: 170px;
    }
    #gallery .st-gallery .section-title h2 {
        font-size: 50px;
        margin-bottom: 70px;
    }
    #contact .graphics1 {
        top: -40px;
        width: 130px;
    }
    .graphics3 {
        width: 130px;
    }
}